Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: K-SL-5-TI Affected Products: ADTF 3.99.99 (ADTF FEP Integration -

Preview 1), ADTF 3.99.99 (ADTF FEP

Integration - Preview 2), ADTF 3.99.99

(MAIN NIGHTLY)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::FEP3SDK

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

I'd like to evaluate ADTF3 with integrated support for FEP3.

1. Is it possible to get a preview version of ADTF3 with support for FEP3?

2. Do you have some documentation on how ADTF samples are transformed to FEP signales and vice versa?

Lösung

Is it possible to get a preview version of ADTF3 with support for FEP3?

Depends on your target you can load the 3rd preview directly as archive:

https://artifactory.digitalwerk.net/ui/repos/tree/General/Product-Releases%2FADTF%2FPreview

Or using conan (ADTF/fep_beta_3@dw/preview)

https://artifactory.digitalwerk.net/ui/repos/tree/General/dw-public-releases%2Fdw%2FADTF%2Ffep_beta_3%2Fpreview

Do you have some documentation on how ADTF samples are transformed to FEP signales and vice versa?

Please start here with our extended guide (included in package as well):

https://support.digitalwerk.net/adtf/v3_fep_integration_preview/guides/index.html

You will find some chapters below Distributed System - ADTF FEP Integration.

If you need any further assistance please let us, also we are open for recommendations.

History

#1 - 2021-04-30 14:24 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::FEP3SDK

Hello Kai,

Is it possible to get a preview version of ADTF3 with support for FEP3?

Depends on your target you can load the 3rd preview directly as archive:
https://artifactory.digitalwerk.net/ui/repos/tree/General/Product-Releases%2FADTF%2FPreview

Or using conan (ADTF/fep_beta_3@dw/preview)

https://artifactory.digitalwerk.net/ui/repos/tree/General/dw-public-releases%2Fdw%2FADTF%2Ffep_beta_3%2Fpreview

Do you have some documentation on how ADTF samples are transformed to FEP signales and vice versa?

Please start here with our extended guide (included in package as well):

https://support.digitalwerk.net/adtf/v3_fep_integration_preview/guides/index.html

You will find some chapters below Distributed System - ADTF FEP Integration.

If you need any further assistance please let us, also we are open for recommendations.

#2 - 2021-05-04 15:06 - hidden

Hey Florian,

many thanks for your detailed answer. I will check the current preview version.

Ticket can be closed.

Best regards

Kai

#3 - 2021-05-04 15:47 - hidden

- Project changed from 30 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
